

/*
 * Ein Buch hat einen Titel und ist einer Buchserie zugeordnet.
 */
public class BookImpl implements Book {
	
	private String title;
	private BookSeries bookSeries;
	
	public BookImpl(String title, BookSeries bookSeries) {
		this.title = title;
		this.bookSeries = bookSeries;
	}

	public String getTitle(){
		return title;
	}
	
	public BookSeries getSeries(){
		return bookSeries;
	}

}
